<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/ui_surface"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:paddingStart="16dp"
    android:paddingEnd="16dp">

    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/cover"
        android:layout_width="120dp"
        android:layout_height="68dp"
        app:roundedCornerRadius="4dp"
        android:scaleType="centerCrop"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toBottomOf="parent" />

    <TextView
        android:id="@+id/title"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="12dp"
        android:layout_marginTop="4dp"
        android:maxLines="1"
        android:ellipsize="end"
        tools:text="坎特伯雷公主与骑士唤醒冠军省略很多字"
        android:textColor="@color/text_primary"
        android:textSize="14sp"
        android:includeFontPadding="false"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintStart_toEndOf="@id/cover"/>

    <TextView
        android:id="@+id/subtitle"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:maxLines="1"
        android:ellipsize="end"
        tools:text="突击检查！看看你们手机里都有哪些有意思的游戏梗图与表情包，分享到评论区中与大家说说你的想法，我们将随机抽取8名小伙伴送出"
        android:textColor="@color/text_secondary"
        android:textSize="11sp"
        android:includeFontPadding="false"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toBottomOf="@id/title"
        app:layout_constraintStart_toStartOf="@id/title"/>


    <TextView
        android:id="@+id/voteAndComment"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="14dp"
        android:layout_marginBottom="4dp"
        android:maxLines="1"
        tools:text="点赞 5 · 评论 8"
        android:textColor="@color/text_tertiary"
        android:textSize="11sp"
        android:includeFontPadding="false"
        app:layout_constraintTop_toBottomOf="@id/subtitle"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="@id/title"/>

</androidx.constraintlayout.widget.ConstraintLayout>